Lucene search

K
ubuntucveUbuntu.comUB:CVE-2019-7636
HistoryFeb 08, 2019 - 12:00 a.m.

CVE-2019-7636

2019-02-0800:00:00
ubuntu.com
ubuntu.com
5

0.004 Low

EPSS

Percentile

73.4%

SDL (Simple DirectMedia Layer) through 1.2.15 and 2.x through 2.0.9 has a
heap-based buffer over-read in SDL_GetRGB in video/SDL_pixels.c.

Bugs

OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchlibsdl1.2< 1.2.15+dfsg2-0.1ubuntu0.1UNKNOWN
ubuntu14.04noarchlibsdl1.2< 1.2.15-8ubuntu1.1+esm1) Available with Ubuntu Pro or Ubuntu Pro (Infra-onlyUNKNOWN
ubuntu16.04noarchlibsdl1.2< 1.2.15+dfsg1-3ubuntu0.1UNKNOWN
ubuntu18.04noarchlibsdl2< 2.0.8+dfsg1-1ubuntu1.18.04.4UNKNOWN
ubuntu19.04noarchlibsdl2< 2.0.9+dfsg1-1ubuntu1.19.04.1UNKNOWN
ubuntu14.04noarchlibsdl2< 2.0.2+dfsg1-3ubuntu1.3) Available with Ubuntu Pro or Ubuntu Pro (Infra-onlyUNKNOWN
ubuntu16.04noarchlibsdl2< 2.0.4+dfsg1-2ubuntu2.16.04.2UNKNOWN